body {
  font-family: "Open Sans" , "Helvetica" ,"Arial" , sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  color: #333333;
}

.content ul {margin-left: 20px;}
.content ul.menu {margin-left: 0px;}

.title h1 {
margin-top: 0 !important;
font-size: 40px;
line-height: 45px;
}

.node, .node p {font-size: 20px; line-height: 30px;}

.dexp-sticky.top-margin {position: fixed; top: 0;width: 100%; z-index: 1001;}
.dexp-sticky.header-margin {width: 100%; z-index: 1001; position:fixed; top: 50px;}
.admin-menu .header-margin {margin-top: 21px;}
.admin-menu .top-margin {margin-top: 21px;} 
.admin-menu .top-block-hidden {margin-top: 21px;}
.top-margin.social-margin {margin-top: 70px;}
.header-margin.social-margin {margin-top: 70px;}
.admin-menu.top-margin.social-margin {margin-top: 91px;}
.admin-menu .header-margin.social-margin {margin-top: 91px;}
#section-main-content {padding-top: 20px;}
.front #section-main-content {margin-top: -120px;}


a:not(.btn) {
  color: #e67e22;
}

#dexp-layerslider a {color: #fff;}
#dexp-layerslider a:hover {color: #eee; text-decoration:underline;}


.dexp-sticky.top-margin.fixed {display: none;}
.dexp-sticky.header-margin.fixed {top: 0;background: #cb4400 !important;}
#section-top {
  border-bottom: 0px; padding: 5px;line-height: 1;}
#section-header {
border-bottom: 0px;}
.callus li {
border-left: 0px;}
.callus li:last-child {
border-right: 0px;}
.social li {
border-left: 0px;}
.social li:last-child {
border-right: 0px solid #f2f2f2;
}




.sidebarmenu {position: absolute;}



.sidebarmenu ul, .sidebarmenu ul li.leaf, .sidebarmenu ul li.expanded {
  list-style: none;
  float: left;
}

.sidebarmenu ul li a{
  border-bottom: 0px;
  margin: 0;
}
.sidebarmenu  ul.menu li a:hover {
  background: #cb4400;
}
.sidebarmenu ul.menu li ul.menu li a:hover{
	background: #cb4400;
}

.sidebarmenu ul li:hover a {
  color: #FFF;
  cursor: pointer;
}

.sidebarmenu ul li ul.menu li a {
  color: #83939C;}
  
.sidebarmenu ul li ul.menu li a:hover {
  color: #ffffff;}


.sidebarmenu ul li a {
  color: #eeeeee;
  line-height: 35px;
  padding: 5px; 
  display: block;
}

.sidebarmenu ul li.active-trail a {background: #eeeeee; color: #83939C;}

.sidebarmenu ul li.active-trail ul li a {background: none; color:#83939C;}

.sidebarmenu ul li.active-trail ul li.active-trail a {background: #cb4400; color: #eee;}

.region-right-sidebar .sidebarmenu ul.menu {background: #eee;}

/* main nav */

.dexp-dropdown > ul li {
display: block;
float: left;
position: relative;
}

#section-header .dexp-menu ul li a,
  #section-header .dexp-menu ul li span.nolink {
    color: #eee;
    padding: 15px;
    font-size: 17px;
	font-weight: 600;
	background-color: transparent;
	display: block;
  }
  
  #section-header .dexp-menu ul ul li a,
  #section-header .dexp-menu ul ul li span.nolink {
    padding: 3px 7px;
    font-size: 15px;
  }

#section-header .dexp-menu ul ul {
background: #cb4400;
border: 0px solid #F2F2F2;
}

  #section-header .dexp-menu ul ul li {
width: 200px;
border: 0px;
}
  
  #section-header .dexp-menu ul li a:hover,
  #section-header .dexp-menu ul li.active > a,
  #section-header .dexp-menu ul li.active a.active,
  #section-header .dexp-menu ul li span.nolink:hover,
  #section-header .dexp-menu ul li span.nolink.active {
    color: #F7941D;
	background-color: #fff;
  }
  
  #section-header .dexp-menu >ul>li>a:hover,
  #section-header .dexp-menu >ul>li>a.active,
  #section-header .dexp-menu >ul>li>span.nolink:hover,
  #section-header .dexp-menu >ul>li>span.nolink.active {
    border-top: 0;
  }
   #section-header .dexp-menu >ul>li>a,
  #section-header .dexp-menu >ul>li>span.nolink {
    line-height: 80px;
  }

  #section-header.fixed-transition .dexp-menu >ul>li>a,
  #section-header.fixed-transition .dexp-menu >ul>li>span.nolink {
    line-height: 55px;
	font-size: 15px;
  }

  #section-header .dexp-menu > ul > li > a:before, #section-header .dexp-menu > ul > li > span.nolink:before {
    transition: width 0.3s linear 0s;
    height: 0px;
    width: 0px;
    background-color: #FFF;
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
}

.region-cart ul.menu li {margin: 0px;}

.donate-now-button, .take-action-button {padding: 0px !important;}
.take-action-button, .donate-now-button {width: 50%; float: left;}

.donate-now-link {cursor: pointer; cursor: hand;
	}
.donate-now-link, a.donate-now-link {
background-color: #cb4400 !important;
color: #fff;
text-align: center;
font-size: 20px;
}
.fixed .donate-now-link {
background-color: #993300 !important;
color: #fff !important;
text-align: center;
font-size: 20px;
}

a.take-action-link, li.active a.take-action-link {
	background-color: #F7941D !important;
color: #fff !important;
text-align: center;
font-size: 20px;
	}
a.take-action-link.active {background-color: #fff !important;}

.donate-now-link:hover, a.donate-now-link:hover, a.donate-now-link:focus, .donate-now-link:focus {background-color: #b83d00 !important; color: #fff !important;}

.fixed .donate-now-link:hover, 
.fixed .donate-now-link:focus {background-color: #802b00 !important;}



a.take-action-link:hover, 
a.take-action-link:focus {background-color: #e67e22 !important; color: #fff !important;}

.full-menu-hidden {display: none !important;}
.fixed .full-menu-hidden {display:block !important;}


.cs-social {color: #eee; width: 40px;  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  transition: all .3s ease-out;}
  
li.cs-social {cursor: pointer; cursor: hand;}

.region-pagetitle h1.page_title {
    border-bottom: 0px;}
	
.region-breadcrumb .sharethis-wrapper {padding: 40px 0px;}

.callus li p a {
    color: #EEE;
}
  
.social-hover {
position: relative;
padding-left: 10px;
float: left;
left: 20px;
top: 5px;
height: 30px;
width: 0px;
opacity: 0;
background: #993300;
border-radius: 6px;
-moz-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;}

/* .social-hover.cs-twitter {top: -35px;}

.cs-social a {float: left;}

.cs-social:hover {width: 190px; }
.cs-social:hover .social-hover {
width: 150px;
opacity: 1;
}

.cs-social:hover .social-hover.cs-twitter {
width: 225px;
}
*/
.close-top {float: left;
width: 20%;
font-size: 2em;
cursor: pointer; cursor: hand;}
.e2ma_signup_form {float: left; width: 80%;}
.emma-bottom-sign-up .e2ma_signup_form {width: 100%;}
.emma-bottom-sign-up h3 {font-size: 45px; float: left; color: #fff;}
.emma-bottom-sign-up {background: #ccc;}

.e2ma_signup_message, .e2ma_signup_form_required_footnote, #e2ma_signup_reset_button, .e2ma_signup_form_label {display: none !important;}
.e2ma_signup_form_row {border: 0px !important;padding: 0px !important}

.e2ma_signup_form input[type=text] {
		border: 0 none !important;
		color: #fff !important;
		font-family: 'Montserrat',sans-serif !important;
		font-size: 36px !important;
		line-height:50px !important;
		margin:0 !important;
		height: 50px !important;
		padding:0px !important;
		width: 100% !important;
		background: #333 !important;
		padding-left: 10px !important;
	}
.e2ma_signup_form form {margin: 0px !important;}	

.e2ma_signup_form input[type=submit] {
border-radius: 3px !important;
font-family: 'Montserrat', sans-serif !important;
letter-spacing: 0 !important;
text-transform: uppercase !important;
display: inline-block !important;
}

.top-block-hidden {background: #eee; max-height: 0;
position: fixed; top: 0;width: 100%; z-index: 1001;
	overflow: hidden;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;}

.top-block-hidden.unhide {max-height: 70px; background: #222;padding: 10px 0px;color: #eee;}  
.top-block-hidden a {color: #fff;}
.emma-block {display: none;}
.facebook-block {display: none; height: 50px;padding: 10px;}  
.twitter-block {display: none; height: 50px; padding: 10px;}
.emma-block.unhide {display: block;}
.facebook-block.unhide {display: block;}
.twitter-block.unhide {display: block;}
  
.e2ma_signup_form_button {
background: #000;
border: 2px solid #fff;
color: #fff;
padding: 10px 15px;
font-size: 14px;
width: auto !important;
}
.e2ma_signup_form_button:hover {
background-color: #fff;
color: #222;
}

.e2ma_signup_form_element {
margin-left: 0px !important;
float: left;
width: 80%; 
margin-right: 10px;
}




.region-search-form {
  display: none;
}
.region-search-form {
  background: none repeat scroll 0 0 #ffffff;
  height: 148px;
  left: 0;
  position: absolute;
  top: -40px;
  width: 100%;
  z-index: 999;
}
.region-search-form input[name="search_block_form"] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 rgba(0,0,0,0) !important;
  border-bottom: 0 solid rgba(0,0,0,0.05) !important;
  border-image: none;
  border-left: 0 none;
  border-right: 0 none;
  border-top: 0 none;
  color: #b9bec3;
  font-size: 36px;
  font-weight: 300;
  height: 65px;
  left: 0;
  letter-spacing: 0;
  line-height: 36px !important;
  padding-bottom: 7px;
  padding-left: 20px;
  padding-top: 7px;
  position: absolute;
  top: 30px;
  vertical-align: middle;
  width: 100%;
}
#edit-search-block-form--2:focus {
  border: none !important;
}
.region-search-form .search-close {
  display: block;
  font-size: 25px;
  line-height: 125px !important;
  text-align: center;
}


.search-toggle {
  line-height: 105px;
}


.region-search {
  text-align: right;
  position: relative;
  -webkit-transition: height 0.3s linear;
  -moz-transition: height 0.3s linear;
  -o-transition: height 0.3s linear;
  -ms-transition: height 0.3s linear;
  transition: height 0.3s linear;
    z-index:auto;
  width: auto;
  opacity:1;
}
#admin-menu, #admin-menu .dropdown {z-index: 1001;}

.search-toggle {background: #F7941D;padding: 15px;
-webkit-transition: line-height 0.3s; /* For Safari 3.1 to 6.0 */
    transition: line-height 0.3s;}
.search-toggle .fa {color: #fff; font-size: 18px; }
.fixed .search-toggle {
	line-height: 77px;}
	
.region-search-form input[name="search_block_form"] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 rgba(255,255,255,1) !important;
  border: solid 1px #ccc !important;
  color: #b9bec3;
  font-size: 36px;
  font-weight: 300;
  height: 65px;
  left: 0;
  letter-spacing: 0;
  line-height: 36px !important;
  padding-bottom: 7px;
  padding-left: 20px;
  padding-top: 7px;
  position: absolute;
  top: 30px;
  vertical-align: middle;
  width: 100%;
}

.fixed .region-search-form {
background: none repeat scroll 0 0 #ffffff;
height: 76px;
left: 0;
position: absolute;
top: 5px;
width: 100%;
z-index: 999;
}

.fixed .region-search-form input[name="search_block_form"] {
  height: 50px;
  padding-bottom: 0px;
  top: 10px;
}

.fixed .region-search-form .search-close {
	line-height: 80px !important;}
	


@media (max-width: 1280px) {
	.dexp-menu-toggler { right: 80px; }
}

@media screen and (max-width: 991px) {
	.region-cart {position: fixed; top: 111px; left: 0px; padding: 0px;}
	.dexp-menu-toggler { right: 80px; }
.social li {
   line-height: 20px;
   height: 20px;
}
	 .search-toggle {
    line-height: 70px;
  }
	.dexp-dropdown {
    background: none; background-color:transparent;}
	#section-header .dexp-dropdown {
    top: 0px;
    box-shadow: none;}
.dexp-dropdown > ul li {
 float: none;
}

.dexp-dropdown ul.menu li {margin: 0px; border-top: 1px solid #b83d00; background: #993300;}
.menu-toggler {font-size: 30px;}
.region-social-top {height: 20px;}
.dexp-sticky.header-margin {top: 30px;}
.region-search-form input[name="search_block_form"] {
	font-size: 18px; 
	padding-left: 5px;
	color: #000;
	}
.e2ma_signup_form input[type="text"] {
	font-size: 18px !important;
}
.e2ma_signup_form_button {font-size: 20px; padding: 5px;}
.e2ma_signup_form_element {width: 60%; margin-right: 5px;}
	.top-block-hidden.unhide {max-height: 50px;}
	.close-top {font-size: 24px; margin-top: -8px;}
	.top-margin.social-margin {margin-top: 50px;}
	.header-margin.social-margin {margin-top: 50px;}
	.social-margin .region-cart {top: 142px; }
	#section-sub-menu, #section-sub-002dmenu-level-3 {height: 50px;top: 40px; position:relative;}
	#section-main-content {padding-top: 60px;}
}

.mobile_only {display: none;}
@media (max-width: 480px) {
.region-cart {position: fixed; top: 91px; left: 0px; padding: 0px;}
.e2ma_signup_form input[type="text"] {
	font-size: 18px !important;
}
.twitter-block, .twitter-block .btn {font-size: 10px;}
.twitter-block .count-o {display: none !important;}
.desktop_tablet_only {display: none;}
.mobile_only {display: block;}
}

.post_meta {padding-left: 62px;font-size: 12px;}

.blog_wrap .post_desc {text-align: left;}

.node-teaser .blog_wrap .post_desc {height: 200px;}

/** .node-type-csq .field-name-body p:first-letter
{
color: #993300;
float: left;
font-size: 112px;
margin-top: 20px;
margin-right: 0px;
font-family: "Gerogia",_serif;
padding: 10px;
padding-left: 0px;
}

 @-moz-document url-prefix()
    {.node-type-csq .field-name-body p:first-letter
{font-size: 112px;
margin-top: 10px;
padding: 0px;
margin-right: 10px;
	}}
	
	
.node-type-csq .field-name-body p ~ div p:first-letter, .node-type-csq .field-name-body p ~ p:first-letter {
color: #333333;
float: none;
font-size: 20px;
margin: 0px;
font-family: "Open Sans" , "Helvetica" ,"Arial" , sans-serif;
padding: 0px;

}
**/

.drop_letter_red
{
color: #993300;
float: left;
font-size: 112px;
margin-top: 20px;
margin-right: 0px;
font-family: "Gerogia",_serif;
padding: 10px;
padding-left: 0px;
}

#section-sub-menu, #section-sub-002dmenu-level-3 {height: 50px;}

.blog_wrap .title h3 {
height: 60px;
vertical-align: middle;
display: table-cell;
}

.blog_wrap .post_date {line-height: 50px;}

  #section-header .dexp-menu ul ul li.expanded:after {
    border-color: rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) #eeeeee;
   
  }

.take-action-theme {padding-top: 100px;}

.view-petitions h2 {display: none;}

.skill-bar span.background {
  background-color: #cb4400 !important;
  border-radius: 0;
  display: block;
  height: 30px;
  position: relative;
  transition: width 1.8s linear 0s;
  width: 0;
  color: #fff;
  text-align: right;
  padding-right: 10px;
}
.skill-bar .progress {
  background-color: #DFE5E9;
  height: 30px !important;
  margin-bottom: 0px;
}

#block-views-petitions-block {padding: 5px 30px; background: #eee; border: solid 1px #d9d9d9;}

label[for="edit-field-user-country-und"], label[for="edit-field-user-name-und-0"] { display:none; }
#total-signatures {display: none;}

#block-views-petitions-block h2 {font-size: 24px; color: #cb4400;}

.node-type-advocacy-campaign .region-right-sidebar {width: 400px;}

.neededDiv {float: right; color: #999; text-transform:uppercase;}
.skill-bar-title {color: #999; text-transform: uppercase;}

.node-type-advocacy-campaign .form-item {margin: 0px;}

#block-views-petitions-block input[type=text] {
    width: 100%;
    border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 8px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
}

#block-views-petitions-block input.error[type=text] {border: 5px solid red;}
#block-views-petitions-block input[type=submit] {background: #cb4400;}

.name-given-wrapper, .name-family-wrapper {float: none !important; margin: 0px !important;}

#s2id_edit-field-user-country-und {width: 100%; margin-bottom: 10px;}

.bigtitle .block-subtitle {
  padding: 0px; 
  margin-top: 0px;
}
.bigtitle h1.block-title {
  padding-bottom: 20px;
}

.showMore {display: none;}

#fadeandscale {
  transform: scale(0.8);
}
.popup_visible #fadeandscale {
  transform: scale(1);
}

.well {
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
        display:none;
        margin:1em;
    }
	
.a2a_dd.addtoany_share_save {display: none;}

#block-views-homepage-views-block-2 {color: #fff;}

dev-cultural-survival.gotpantheon.com/media="all"
.carousel-caption {
font-size: 26px;
}

.modal-content .modal-title {box-sizing: border-box;
color: rgb(0, 0, 0);
display: block;
font-family: 'Open Sans Condensed', Arial, sans-serif;
font-size: 60px;
font-weight: 800;
height: 60px;
line-height: 60.2000007629395px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
text-align: center;
text-transform: uppercase;
}

.modal-content h2 {box-sizing: border-box;
color: rgb(0, 0, 0);
display: block;
font-family: 'Open Sans Condensed', Arial, sans-serif;
font-size: 39px;
font-weight: 300;
height: 42px;
line-height: 42.3499984741211px;
margin-bottom: 57.75px;
margin-top: 0px;
text-align: center;
}

.advocacy-email h2 {margin-bottom: 18px;}


.input-group-btn .btn-primary {
  border: 1px solid #64bf9e !important;
}
.btn {
  font-weight: 800;
  text-transform: uppercase;
}

.btn {
  border-radius: 4px;
}

.btn-primary:active, .btn-primary.active {background-color: #e54d00}
.btn-extra-padding {
  padding: 1em;
}
.btn-circle {
  width: 60px;
  height: 60px;
  line-height: 70px;
  /* adjust line height to align vertically*/
  padding: 0;
  border-radius: 50%;
  border: none;
}
.btn-circle h2 {
  margin-bottom: .05em;
  color: #000;
}
.btn-rounded-edge {
  border-radius: 50px !important;
  text-transform: none;
}
.btn-rounded-bottom {
  border-bottom-right-radius: 50px !important;
  border-bottom-left-radius: 50px !important;
  border: 0!important;
  padding-left: 1.25em;
  padding-right: 1.25em;
  padding-top: .25em;
  padding-bottom: .25em;
}
.btn-outline {
  background: none;
  border: 2px solid #fff;
  border-radius: 6px;
  color: #fff;
  letter-spacing: .05em;
}
.btn-outline:hover,
.btn-outline:active,
.btn-outline:focus {
  color: #fff;
  background: #64bf9e;
}
[class*="btn-group"] .btn-outline.pull-left {
  border-right: 1px solid #fff!important;
}
.btn-lg p {
  margin-bottom: -0.3em;
}
.btn-xs {
  font-size: 80%;
  font-weight: bold;
  padding-left: .6em;
  padding-right: .6em;
  padding-top: .2em;
  padding-bottom: .2em;
}
.btn-xl {
  padding: 14px 20px;
  font-size: 22px;
  line-height: 1.33;
}
@media (max-width: 580px) {
  .btn-xl {
    padding: 9px 14px;
    font-size: 16px;
    line-height: 1.33;
  }
  .btn-lg {
    font-size: 16px;
    border-radius: 4px;
  }
  .btn-group-lg .btn {
    font-size: 12px!important;
  }
}
.btn-black {
  background-color: #000;
  transition: .5s;
  color: #fff;
}
.btn-black:hover,
.btn-black:active,
.btn-black:focus {
  background-color: #404040 !important;
  color: #fff;
}
.btn-white {
  background-color: #fff;
  transition: .5s;
  color: #000;
}
.btn-white i {
  transition: .5s;
}
.btn-white:hover,
.btn-white:active,
.btn-white:focus {
  color: #fff;
}
.btn-white:hover i,
.btn-white:active i,
.btn-white:focus i {
  color: #378669 !important;
  color: #fff;
}
.btn-secondary {
  background-color: #6f868b;
  transition: .5s;
  color: #fff;
}
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
  background-color: #7d9297;
  color: #fff;
}
.btn-secondary-dark {
  background-color: #293133;
  transition: .5s;
  color: #fff;
}
.btn-secondary-dark:hover,
.btn-secondary-dark:active,
.btn-secondary-dark:focus {
  background-color: #6f868b;
  color: #fff;
}
.btn-tertiary {
  border: 1px solid #ec601c;
  background: #ec601c;
  transition: .5s;
  color: #fff;
}
.donate:hover,
.btn-tertiary:hover,
.btn-tertiary:active,
.btn-tertiary:focus {
  background-color: #ad420e;
  color: #fff;
}

.btn-white a, .btn-white-text a {color: #fff;}

.label,
a,
.btn,
.donate,
[class*="list-social"] li,
.social-share-bar li,
#blog h1 a,
.fc-state-default,
.fa-heart {
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}

#donatenow_background {
    -webkit-transition: all 0.3s 0.3s;
       -moz-transition: all 0.3s 0.3s;
            transition: all 0.3s 0.3s;
}
#donatenow,
#donatenow_wrapper {
    -webkit-transition: all 0.4s;
       -moz-transition: all 0.4s;
            transition: all 0.4s;
}
#donatenow {
    -webkit-transform: translateX(0) translateY(-40%);
       -moz-transform: translateX(0) translateY(-40%);
        -ms-transform: translateX(0) translateY(-40%);
            transform: translateX(0) translateY(-40%);
}
.popup_visible #donatenow {
    -webkit-transform: translateX(0) translateY(0);
       -moz-transform: translateX(0) translateY(0);
        -ms-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
}

.form-control,
#contact .input-group-addon {
  background-color: ;
  border-radius: 0!important;
  box-shadow: none!important;
  border-bottom: ;
}
.form-control:active,
.form-control:focus,
.form-control:hover {
  border: solid 2px #cb4400;
}
.form-control-donate .form-control {
  height: 59px!important;
  border-radius: 6px !important;
  font-size: 20px;
}
@media (max-width: 680px) {
  .form-control-donate .form-control {
    height: 30px!important;
    border-radius: 4px !important;
    font-size: 15px;
    margin-top: 1em;
  }
}

.advocacy-facebook .content, .advocacy-twitter .content, .advocacy-email .content {background: #eee;
padding: 10px;
border-radius: 25px;
 -webkit-transition: all 0.3s 0.3s;
       -moz-transition: all 0.3s 0.3s;
            transition: all 0.3s 0.3s;
			border: solid 1px transparent;
			min-height: 200px;
			text-align: center;
			}
.advocacy-facebook .content:hover, .advocacy-twitter .content:hover, .advocacy-email .content:hover {background: #ddd; border: solid 1px #333;}


@media screen and (max-width: 980px) {
	.modal-content .modal-title {font-size: 40px;}
.modal-content h2 {font-size: 22px; line-height:32px;margin-bottom: 0px;}
.advocacy-facebook .content, .advocacy-twitter .content, .advocacy-email .content {border-radius: 0px; min-height: 30px;background: none;}
.advocacy-facebook h2, .advocacy-twitter h2, .advocacy-email h2 {display: none;}
.emma-bottom-sign-up h3 {font-size: 14px;}
.btn {padding: 5px; font-size: 12px;}
    .a2a_floating_style.a2a_vertical_style { position: fixed; }
	}

@media screen and (max-width: 1281px) {#section-header .dexp-menu ul li a,
  #section-header .dexp-menu ul li span.nolink {
    
    padding-left: 5px;
	    padding-right: 5px;
    
  }}
  
  .padding-top-5 {padding-top: 5px;}
  
  .margin-top--10 {margin-top: -10px;}
  
  .list-inline>li {
vertical-align: bottom;
}

.dexp-dropdown.mobile-open {position: fixed;
top: 0;
left: 0;
width: 100%;
min-height: 100%;
background: rgba(0, 0, 0, .85);
-moz-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
transition: all .3s ease-out;
overflow:scroll;}

.dexp-dropdown.mobile-open ul.menu {
	float: right;
margin-left: 0px;
padding-left: 0px;
text-transform: uppercase;
color: #fff;
font-size: 1.2em;
list-style-type: none;
text-align: right;
margin-right: 30px;
top: 60px;
position: relative;
}



.dexp-dropdown.mobile-open ul.menu li, .dexp-dropdown.mobile-open ul.menu li a, .dexp-dropdown.mobile-open ul.menu li.active a.active, .dexp-dropdown.mobile-open >ul>li>a, .dexp-dropdown.mobile-open >ul>li>span.nolink   {
margin: 0px;
border-top: none !important;
color: #fff !important;
background-color: transparent !important;
line-height: normal !important;
}

.dexp-dropdown.mobile-open ul.menu li span.donate-now-link {
	background-color:transparent;
	color: #cb4400 !important;
	text-align: right;
	border-top: none !important;
    background-color: transparent !important;
    line-height: normal !important;
}

.dexp-dropdown.mobile-open ul.menu li a.take-action-link, .dexp-dropdown.mobile-open ul.menu li.active a.take-action-link {
	background-color:transparent;
	color: #F7941D !important;
	text-align: right;
}

.dexp-dropdown.mobile-open ul.menu li {padding-right: 50px !important;}

.dexp-dropdown.mobile-open .full-menu-hidden {display: block !important}

.dexp-dropdown.mobile-open ul.menu li a:hover {color: #ccc;}

.mobile-menu-opened {
top: 10px;
position: absolute;
right: 28px;
}

.dexp-menu-toggler.mobile-menu-opened i.fa {
	font-size: 40px;
	border: none;
	color: #fff;
}

.dexp-dropdown.mobile-open ul ul.menu-open  {
	float: none;
margin-left: 0px;
padding-left: 0px;
text-transform: uppercase;
color: #fff;
font-size: 1.2em;
list-style-type: none;
text-align: right;
margin-right: 0px;
top: 0px;
margin-right: -50px;
position: static;
background-color: #333 !important;
}


	
.dexp-dropdown.mobile-open ul ul.menu-open li {
	border-top: 1px solid #666 !important;
	padding: 5px;
	width:auto;}

.dexp-dropdown.mobile-open ul ul.menu-open .menu-toggler {
	font-size: 18px;}
	
.row-top-margin-10 {margin-top: 10px;}

.a2a_vertical_style {float: left;
	margin-left: -60px;
}

.block h3 {font-size: 24px !important;}

#block-system-main .content ul {margin-left: 20px;}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
  .dexp-sticky.fixed{display: none;}
  .node-type-advocacy-campaign .dexp-sticky.fixed{display: block;}
.dexp-sticky.top-margin {position: static !important; top: 0;width: 100%; z-index: 1001;}
.dexp-sticky.header-margin {width: 100%; z-index: 1001; position:static !important; top: 50px;}
.front .dexp-sticky.top-margin {position: absolute !important; top: 0;width: 100%; z-index: 1001;}
.front .dexp-sticky.header-margin {width: 100%; z-index: 1001; position:absolute !important; top: 50px;}
}

@media only screen and (min-device-width: 0px) and (max-device-width: 768px) and (orientation:landscape) {
 .dexp-sticky.fixed{display: none;}
  .node-type-advocacy-campaign .dexp-sticky.fixed{display: block;}
  .dexp-sticky.top-margin {position: static !important; top: 0;width: 100%; z-index: 1001;}
.dexp-sticky.header-margin {width: 100%; z-index: 1001; position:static !important; top: 50px;}
.front .dexp-sticky.top-margin {position: absolute !important; top: 0;width: 100%; z-index: 1001;}
.front .dexp-sticky.header-margin {width: 100%; z-index: 1001; position:absolute !important; top: 31px;}
  .region-cart {display: none;}
}

.carousel-caption {padding-bottom: 0px; bottom: 5px;}

.petition-button {display: none; position:fixed; top: 100px;}

.secondary_images {margin-top: 20px; margin-bottom: 20px;}

.block-views.btn {margin-right: 10px;}

.node-type-campaign .img-responsive img {display:block; padding-bottom: 10px;}
.region-feature .btn-primary.btn-white-text {background-color: #F7941D !important; border-color:#F7941D !important}

.advocacy-header {background-image: url(http://www.culturalsurvival.org/sites/default/files/media/15338864011_5ef7b99c78_o.jpg?itok=d_eLiM5c);
height: 400px;
background-size: cover;
background-position-y: -150px;
font-size: 36px;
color: #fff;
background-repeat: no-repeat;
}

.advocacy-header h1 {
	color: #fff;
padding: 10px;
background: #e67e22;
opacity: .8;
}

@media (max-width: 1024px){
	.advocacy-header {
		background-position-x: -53px;
		background-position-y: 0px;
	}}
	
.file_title {float: left; line-height: 100px;}
.file_icon {float: left; line-height: 100px;margin:20px;}
.file_date {float: left; line-height: 100px;margin-top: 20px;}

.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 290px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
	color: #ffffff !important;
	font-size: 24px;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/*---------------*/
/***** Oscar *****/
/*---------------*/

figure.effect-oscar {
	background: -webkit-linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);
	background: linear-gradient(45deg, #22682a 0%,#9b4a1b 40%,#3a342a 100%);
}

figure.effect-oscar img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
	padding: 3em;
	background-color: rgba(58,52,42,0.7);
	-webkit-transition: background-color 0.35s;
	transition: background-color 0.35s;
}

figure.effect-oscar figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
}

figure.effect-oscar h2 {
	margin: 20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
}

figure.effect-oscar:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-oscar:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-oscar:hover img {
	opacity: 0.4;
}

.view-id-reports h3 {width: 100%; float: left;}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
figure.effect-oscar h2 {font-size: 18px; margin:0px;}
	figure.effect-oscar figcaption {padding: 2em;}	
}